{
  name: "Muscle Band",
  spritenum: 297,
  fling: {
  	basePower: 10,
  },
  onBasePowerPriority: 16,
  onBasePower(basePower, user, target, move) {
  	if (move.category === 'Physical') {
  		return this.chainModify([4505, 4096]);
  	}
  },
  num: 266,
  gen: 4,
}